
/* Class = "NSWindow"; title = "New"; ObjectID = "3OU-eQ-S8q"; */
"3OU-eQ-S8q.title" = "Nouveau";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "egp-WB-X7F"; */
"egp-WB-X7F.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "tO2-eh-Mmk"; */
"tO2-eh-Mmk.title" = "Nom :";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "uK6-Kb-tnN"; */
"uK6-Kb-tnN.title" = "Créer";
